@font-face {
	font-family: 'OpenSansCondensedLight';
	src: url('../webfonts/OpenSans-CondLight-webfont.eot');
	src: url('../webfonts/OpenSans-CondLight-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../webfonts/OpenSans-CondLight-webfont.woff') format('woff'),
		url('../webfonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
		url('../webfonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansCondensedLightItalic';
	src: url('../webfonts/OpenSans-CondLightItalic-webfont.eot');
	src: url('../webfonts/OpenSans-CondLightItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../webfonts/OpenSans-CondLightItalic-webfont.woff')
		format('woff'),
		url('../webfonts/OpenSans-CondLightItalic-webfont.ttf')
		format('truetype'),
		url('../webfonts/OpenSans-CondLightItalic-webfont.svg#OpenSansCondensedLightItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansCondensedBold';
	src: url('../webfonts/OpenSans-CondBold-webfont.eot');
	src: url('../webfonts/OpenSans-CondBold-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../webfonts/OpenSans-CondBold-webfont.woff') format('woff'),
		url('../webfonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
		url('../webfonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

/* #Editor styles, fundamentals & quirks
================================================== */
.clear {
	clear: both;
}

.alignleft {
	float: left;
	margin: 20px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 20px 0 20px 20px;
}

p, h1, h2, h3, h4, h5 {
	margin-bottom: 10px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/* Tahoma, Geneva, Verdana, sans-serif;
'a Sans Condensed', sans-serif; 
green: 688751*/

/* #Site Styles
================================================== */
body {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-weight: 300px;
	font-size: 12px;
	color: #343434;
	background: #FFF;
}

a {
	color: #AB00FB;
}

.content a {
	color: #688751;
}

.content ul {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 0px;
}

.main p {
	margin-bottom: 3px;
	margin-top: 3px;
	font-size: 14px;
	color: #D6D6D6;
	padding: 5px 5px;
	/* border-bottom: 1px solid #808080; */
	/*border-top: 1px solid #808080;*/
	/* background-color: rgba(255,255,255,0.8);*/
}

.main form p {
	margin-bottom: 3px;
	margin-top: 3px;
	font-size: 14px;
	color: #D6D6D6;
	padding: 0px 0px;
	/* border-bottom: 1px solid #808080; */
	border-top: 0;
	/* background-color: rgba(255,255,255,0.8);*/
}
blockquote {
	font-size: 22px;
	text-align: center;
	font-family: 'OpenSansCondensedLightItalic', sans-serif;
	font-weight: 300;
	border-left: 0;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol{
	margin-bottom:0;
}

input, textarea, select{
	width: 100%;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #EAEAEA;
	color: #000;
	margin-bottom: 10px;
}

button, html input[type=button], input[type=reset], input[type=submit]{
	width: auto;
	padding: 5px 20px;
	background: #D8292D url(../images/i-middle.png) repeat-x;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

.wrapper {
	margin: 25px auto;
	
}

.header-container{
	background:rgba(0,0,0,0.7);
}

/* Header */
header .logo {
	width: auto;
	float: left;
	height: 67px;
}

.top-logo{
	width:120px;
	margin-top: 7px;
}

.header .right {
	float: right;
	width: auto;
	text-align: right;
}

header h1 {
	margin: 0 !important;
	padding: 0;
	padding-bottom: 12px;
}

header .search-form {
	width: 200px;
	float: right;
	text-align: right;
}

.menu{
	float: right;
	margin-top: 32px;
}


/**
* Small menu, mobile
*/
.nav-icon-small{
 float:right;	
 background: #ABBF9A;
}

.icon-bar{
	background: #fff;
}

.container-header{
	position: relative;
	height: 120px;
	background-color: #d0d0d0 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#d0d0d0));
	background-image: -webkit-linear-gradient(top, #EEE, #d0d0d0);
	background-image: -moz-linear-gradient(top, #eeeeee, #d0d0d0);
	background-image: -ms-linear-gradient(top, #eeeeee, #d0d0d0);
	background-image: -o-linear-gradient(top, #eeeeee, #d0d0d0);
	background-image: linear-gradient(to bottom, #EEE, #d0d0d0);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr=#eeeeee, endColorstr=#d0d0d0);
	border-bottom: 1px solid #a3a3a3;	
}

header .search-form-small{
	text-align: right;
}

header .small_menu{
	z-index: 10000;
	background: #CCC9C9;
	width: 100%;
	padding: 0px;
	min-height: 0px;
}

.navbar-collapse.in {
    overflow-y: hidden;
}

header .small_menu ul{
	display:block;
	width: 100%;
}

header .small_menu li{
	float:none;
	text-align: center;
	border-bottom: 1px solid #BCBCBC;
	padding: 6px 0px;
}

header .small_menu nav li a{
	background:none;
	color:black;
}

header .small_menu nav .current-page-ancestor a{
	color:red;
}

header nav .current-page-ancestor a:hover{
	color:black;
}

header .search-form-small table.cnss-social-icon {
	float: none;
	display: inline-block;
}


header .search-form-small .language-switcher{
	float: left;
	display: inline-block;
}


header form {
	width: auto;
	display: inline-block;
	margin-left: 5px;
}

header .search-form input[type=text] {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: transparent url(../images/searchicon.png) right 7px
		no-repeat;
	font-family: "arial", sans-serif;
	font-size: 11px;
	color: #888888;
	font-style: italic;
	width: 155px;
	padding: 7px 25px 7px 10px;
}

header nav {
	font-family: 'OpenSansCondensedLight', sans-serif;
}

header nav ul {
	display: inline-block;
	margin: 0;
	list-style-type: none;
}

header nav ul ul {
	display: none;
	margin: 0;
	padding: 0;
}


header nav .sub-menu {
	position: absolute;
	display: none;
	margin: 0;
	padding: 10px;
	box-shadow: 1px 1px 5px #000;
	border-radius: 0px 0px 5px 5px;
	z-index: 10000;
	background-color: rgba(0,0,0,0.8);
}
header nav .sub-menu li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #000;
	text-align: center;
	margin: 0;
}

header nav .sub-menu li a{
	color:#773198;
}

.menu-main-container .menu li:hover .sub-menu {
	display:inline-block;
}


.small_menu .menu .sub-menu {
		display: block;
	position: initial;
	background: rgba(0, 0, 0, 0);
}

header nav li {
	float: left;
}

header nav a {
	font-size: 20px;
	color: white;
	padding: 7px 14px 12px 14px;
	border-radius: 5px 10px 0px 0px;
	background: #D8292D url(../images/i-middle.png) repeat-x;
}

nav a {
	text-decoration: none;
	color: #333;
}

nav a:hover{
	color: white;
	text-decoration:none;
	text-shadow: 0px 0px 4px white;
}

nav .current-menu-item a, nav .current-page-item a, .current-page-ancestor a {
	color: black;
	background:white;
	padding: 20px 13px 12px 13px;
	text-decoration: none;
}

header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.slider-first{
	border-top: 2px solid #757272;	
	border-bottom: 2px solid #757272;
	overflow: hidden;
}

.container-first{
background-color: rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.66);
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #1D1D1D;
}

/* Footer */
.outer-footer{
	border-top: 1px solid #5D5C5C;
	background: rgba(0,0,0,0.7);
	padding: 10px 0px;
	min-height: 100px;
}

footer {
	color:#888;
}

footer .menu{
	margin-top:0px;
}

footer .inner {
	border-top: 1px solid #e0e0e0;
	padding: 10px 0;
}

footer nav {
	display: inline-block;
	float: left;
	margin-right:30px;
}

footer nav li {
	float: left;
}

footer nav ul ul {
	display: none;
}

footer nav a {
	font-family: Tahoma, geneva, verdana;
	font-size: 12px;
	color: #666666;
	border-left: 1px solid #d3d3d3;
	padding: 0px 5px;
}

footer nav .first_item a {
	border-left: 0;
	padding-left: 0;
	box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.4);
}

footer .right {
	text-align: right;
}

/* #Le Page Styles
================================================== */

/* Regular page */
.main {
	padding: 0 0 30px 0;
}

.main .content {
	float: left;
	width: 640px;
}

.main aside {
	float: right;
	width: 313px;
	padding-top: 8px;
}

.main-slider{
	margin-bottom:10px;
}

.page-news aside {
	padding-top: 0;
}

.layout-box{
	/* background: rgba(0,0,0,0.9); */
	padding: 10px;
	margin-bottom: 20px;
	
	/* border-bottom: 1px solid #4c4c4c; */
	border-radius: 2px;
	/* box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.38); */
	color: #FFF;
}


.layout-topp-first{
	min-height: 380px;
}

.layout-topp-right{
	margin-top:10px;
}

/*WooCommerce mods*/

.woocommerce .product-title{
	padding:10px;
}

/* With subnav */
.fullwidth-image {
	padding-top: 20px;
}

.fullwidth-image img {
	max-width: 100%;
	width: 100%;
}

.page-subnav aside {
	float: left;
	width: 233px;
}

.page-subnav .content {
	float: right;
	width: 720px;
}

.child-nav a {
	text-decoration: none;
	background: transparent url(../images/subnav_arrow.png) left 0 no-repeat;
	padding: 0 0 10px 15px;
	display: inline-block;
}

.fake-child-nav li {
	background: transparent url(../images/subnav_arrow.png) left 0 no-repeat;
	padding: 0 0 10px 15px;
	display: inline-block;
	width: 100%;
	float: None;
}

.child-nav .current_page_item a {
	color: #688751 !important;
}

.navbar{
	margin: 0px -15px 15px -15px;
}

.navbar-toggle {
	margin-top: 28px;
	background: #E3171D;
	border: 1px solid #FFF;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.27);
}

.topimage-mobile{
	margin-top:20px;
} 

.rightborder{
	border-right:1px solid #E5E5E5;
}

ul.attributes {
	list-style-type: none;
	margin-left: 0;
}

.page-coworker .columns .areas {
	margin-bottom: 20px;
}

ul.attributes li {
	padding-bottom: 10px;
}

body .wp-paginate li.first_item {
	display: none;
}

body .wp-paginate li {
	margin-right: 20px;
}

body .wp-paginate a, body .wp-paginate a:hover {
	background: #fff;
	border: 0;
	color: #333;
	padding: 3px 6px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 20px;
	height: 20px;
}

body .wp-paginate a:hover {
	color: #688751;
}

body .wp-paginate .current {
	color: #fff;
	background: transparent url(../images/grndot.png) center center
		no-repeat;
	border: 0;
	padding: 3px 6px;
	display: inline-block;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}

aside .widget h2 {
	
}

/* Kontakt */
.page-contact .content {
	float: left;
	width: 500px;
}

.page-contact aside {
	float: right;
	width: 480px;
}

.textbox {
	width: 230px;
	padding-right: 20px;
	float: left;
}

.textbox .headline {
	background: transparent url(../images/graypix.png) left 7px repeat-x;
}

.textbox .headline h5 {
	background-color: #fff;
	display: inline-block;
	padding-right: 15px;
}

.textbox p {
	margin-bottom: 5px;
}

/* Hem */

/****************************
* Home
****************************/
.content a.arrowlink {
	color: rgb(51, 51, 51);
	text-decoration: none;
	background: transparent url(../images/subnav_arrow.png) left center
		no-repeat;
	padding: 0 0 0px 15px;
	display: inline-block;
}

.slideshow {
	width: 100%;
	margin-top: 20px;
}

.slideshow #showcase {
	position: relative;
}

.slideshow-caption {
	position: absolute;
	top: 30px;
	left: 70px;
}

.slideshow-caption span {
	background: transparent url(../images/transp.png);
	color: #fff;
	font-family: 'port_lligat_slabregular', Arial, sans-serif;
	font-size: 36px;
	line-height: 40px;
	display: inline;
	padding: 1px 10px 0 10px;
}

.slideshow .showcase-arrow-next, .slideshow .showcase-arrow-previous {
	position: absolute;
	top: 0;
	width: 40px;
	height: 310px;
	z-index: 9999;
	cursor: pointer;
}

.slideshow .showcase-arrow-next {
	right: 0;
	background: transparent url(../images/slidenav_right.png) left center
		no-repeat;
}

.slideshow .showcase-arrow-previous {
	left: 0;
	background: transparent url(../images/slidenav_left.png) left center
		no-repeat;
}

.slideshow .showcase-content-wrapper img{
	min-width:100%;
}

.slideshow .showcase-button-wrapper {
	position: absolute;
	bottom: 15px;
	text-align: center;
	width: 100%;
}

.slideshow .showcase-button-wrapper span {
	cursor: pointer;
	padding: 0px 3px;
	opacity: 0.8;
	width: 11px;
	height: 11px;
	background: transparent url(../images/1.png) center center no-repeat;
	display: inline-block;
}

.slideshow .showcase-button-wrapper span.active {
	background: transparent url(../images/2.png) center center no-repeat;
}

.page-home h1 {
	background: transparent url(../images/hl635.png) left bottom no-repeat;
	padding-bottom: 8px;
}

.page-home aside h2 {
	font-family: 'OpenSansCondensedLight', sans-serif;
	font-weight: bold;
	font-size: 26px;
	color: #688751;
	margin-bottom: 20px;
	line-height: 30px;
	background: transparent url(../images/h1linesmall.png) left bottom
		no-repeat;
	padding-bottom: 8px;
}

.page-home aside {
	padding-top: 0;
}

.page-home aside li {
	margin-bottom: 10px;
}

/* Bakgrund video -------------------*/
/*video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}*/

video{
	max-width:100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) {
	/* Styles */
	.page-courses .course-item {
		min-height: 0;
	}
		.entry-content blockquote .quotation-mark {
		display:none;
	}
	.entry-content blockquote div{
		padding:10px;
	}
	#sidebar #quotes {
		float: none;
		margin: auto;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) { /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) { /* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	/* Styles */
	header nav li {
	float: left;
	margin: 7px 0px 12px 0;
	
	}
	header nav li a{
		font-size:14px;
	}
}

@media (min-width: 768px){
	.navbar-header {
		float:none !important;
	}
}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and
	(orientation : landscape) { /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and
	(orientation : portrait) { /* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) { /* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) { /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5) , only
	screen and (min-device-pixel-ratio : 1.5) { /* Styles */
}